//
//  TSLiveWallpaperTutorialsVC.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/26.
//

class TSLiveWallpaperTutorialsVC: TSBaseVC {
    
    lazy var imageView: UIImageView = {
        let imageView = UIImageView.createImageView(imageName: "live_tutorials")
        imageView.frame = CGRectMake(0, 0, k_ScreenWidth, kDesignScale*(imageView.image?.size.height ?? k_ScreenHeight))
        return imageView
    }()
    
    override func createView() {
        addNormalNavBarView()
        setPageTitle("Tutorials")
        contentView.addSubview(imageView)
    }
    
    
    
    
}
